View Issue Details

IDProjectCategoryView StatusLast Update
0002375DCP-o-maticFeaturespublic2022-11-29 09:07
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.16.35 
Summary0002375: Config option for default audio language and territory
Description

[]

TagsNo tags attached.
Branch2375-defaults
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-11-28 23:22

administrator   ~0005339

@carl tests running

carl

2022-11-29 09:07

administrator   ~0005340

00885f610bb9957c602a3aff92fa79066b2b2ef3 and 4d879e836147720bed8208f92d8d39bcbd661221

Issue History

Date Modified Username Field Change
2022-11-22 23:01 carl New Issue
2022-11-22 23:01 carl Branch => 2375-defaults
2022-11-22 23:01 carl Estimated work required => Undecided
2022-11-22 23:01 carl Assigned To => carl
2022-11-22 23:01 carl Status new => in progress
2022-11-26 17:48 carl Target Version 2.16.34 => 2.16.35
2022-11-28 23:22 carl Note Added: 0005339
2022-11-29 09:07 carl Status in progress => resolved
2022-11-29 09:07 carl Resolution open => fixed
2022-11-29 09:07 carl Note Added: 0005340